Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 02 Sep 2020 15:57:20 +0000

Hi Ammar Asif,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Dear Team,<div dir="auto"><br></div>
<div dir="auto">Reminder !!!!!!!!</div>
<div dir="auto"><br></div>
<div dir="auto">I really fed up with sending  multiple emails to you,but still no proper update from your end.You are simply sending an apology email for the past few days and really nothing is happening.Please refer all trailing emails.</div>
<div dir="auto"><br></div>
<div dir="auto">I would like to know the refund process details and provide and the exact date .It is your responsibility  to take back the product from us,but I value for money so please treat this as high priority email and return my money. </div>
<div dir="auto"><br></div>
<div dir="auto">Note: I don't want to see again an apology email from you . Also if you are not able to update, please let me know next escalation process .</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Shenil M</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 1 Sep 2020, 7:18 am Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Shenil,<br><br>Thank you for contacting us.<br><br>we are really sorry for the trouble which caused to you  <br><br>​we are closely working on your case , we will get back to you with an update. </div>
<div dir="ltr">
<br>Thanks for your cooperation and we appreciate your understanding with us.<br><br>Do not hesitate to contact us if you have any other inquiries.<br><br>Your friends<br>Support Team</div>
</div>
<div dir="ltr">
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1411642